:root {
  --red: 226,28,33;
  --darkRed: 170, 0, 0;
  --blue: 41,171,227;
  --lightblue: 209,222,229;
  --white: 255,255,255;
  --orange: 213,102,50;
}

body {
  padding: 0;
  margin: 0;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
}

.btn-red {
  background-color: rgb(var(--red));
}
.btn-red:hover {
  background-color: rgb(var(--darkRed));
}

.text-blue {
  color: rgb(var(--blue));
}

.text-light-blue {
  color: rgb(var(--lightblue));
}

.text-red {
  color: rgb(var(--red));
}

#header #header-tag-line {
  background-color: #3b3b3b;
  font-size: 20px;
  color: white;
}
#header #header-tag-line strong {
  padding: 5px;
  display: block;
}
#header #nav ul li {
  padding: 28px 10px;
  display: inline-block;
  font-size: 14px;
}
#header #nav ul li a {
  transition: color 0.3s;
  text-decoration: none;
  color: #3c3c3b;
}
#header #nav ul li a:hover, #header #nav ul li a.active {
  color: rgb(var(--blue));
}

.bebas-font {
  font-family: "Bebas Neue", sans-serif;
}

@media screen and (max-width: 760px) {
  #head-logo img {
    width: 70%;
    margin-bottom: 20px;
  }
}

.p-relative {
  position: relative;
}

.eye-icon {
  position: absolute;
  top: 21px;
  right: 5px;
  cursor: pointer;
}
.p-relative .eye-icon {
  top: 40px;
  right: 13px;
}

@media screen and (max-width: 760px) {
  .section .text-center-sm {
    text-align: center;
  }
}
.section.home.first {
  background: url("/assets/images/Aisle-Decor-2.png") no-repeat center;
  background-size: cover;
  position: relative;
  min-height: 90vh;
}
.section.home.first::after {
  content: " ";
  background-color: rgba(0, 0, 0, 0.3);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.section.home.first > div {
  padding: 10px;
  position: relative;
  z-index: 1;
}
.section.home.first .row {
  padding: 14% 0;
}
.section.home.instant {
  background: url("/assets/images/Web-Banners.png") no-repeat center;
  background-size: cover;
  position: relative;
  padding: 85px;
}
@media screen and (max-width: 760px) {
  .section.home.instant {
    padding: 0!important;
  }
}
.section.home.instant::after {
  content: " ";
  background-color: rgba(0, 0, 0, 0.3);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
.section.home.instant > div {
  padding: 10px;
  z-index: 1;
  position: relative;
}
.section.home.instant .row {
  padding: 14% 0;
}
@media screen and (max-width: 760px) {
  .section.home.last {
    padding: 14px;
    text-align: center;
  }
}
.section.home #end-section {
  background-image: url("/assets/images/Web-Banners-2.png");
  background-position: center;
  position: relative;
}
.section.home #end-section > * {
  position: relative;
  z-index: 2;
}
.section.home #end-section:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
.section.home .restuarants_connections {
  background-image: url("/assets/images/Untitled-design-1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  max-width: 440px;
  padding-top: 77%;
  background-color: black;
  border-radius: 50%;
  border: 15px solid rgb(209, 222, 229);
  display: inline-block;
  position: relative;
  float: right;
}
@media (min-width: 1398px) {
  .section.home .restuarants_connections {
    padding-top: 61%;
  }
}
@media screen and (max-width: 760px) {
  .section.home .restuarants_connections {
    margin-top: 80px;
    width: 80%;
    margin-right: 43px;
  }
}
.section.home .restuarants_connections .c1, .section.home .restuarants_connections .c2, .section.home .restuarants_connections .c3, .section.home .restuarants_connections .c4 {
  position: absolute;
}
@media screen and (max-width: 760px) {
  .section.home .restuarants_connections .c1, .section.home .restuarants_connections .c2, .section.home .restuarants_connections .c3, .section.home .restuarants_connections .c4 {
    width: 80px !important;
    height: 80px !important;
  }
}
.section.home .restuarants_connections .c1 {
  background-image: url("/assets/images/1-1.png");
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  left: 50%;
  margin-left: -50px;
  bottom: -65px;
}
.section.home .restuarants_connections .c2 {
  background-image: url("/assets/images/3.png");
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  right: -65px;
  margin-bottom: -50px;
  bottom: 50%;
}
.section.home .restuarants_connections .c3 {
  background-image: url("/assets/images/4-1.png");
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  left: 50%;
  margin-left: -50px;
  top: -65px;
}
.section.home .restuarants_connections .c4 {
  background-image: url("/assets/images/2-1.png");
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  left: -65px;
  margin-bottom: -50px;
  bottom: 50%;
}
.section .numb-sec {
  transition: background-color 0.3s;
  border-radius: 30px;
}
.section .numb-sec:hover {
  background-color: rgb(var(--lightblue));
}
.section .rect-div {
  padding-top: 55%;
  width: 100%;
  max-width: 530px;
  background-size: cover;
  border-radius: 42px;
  display: inline-block;
}

.rect-img {
  border-radius: 42px;
  width:100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  max-width: 530px;
}


@media (max-width: 768px) {
  .img-div {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.section .div-out {
  position: relative;
}
.section .div-out > div {
  position: relative;
  z-index: 2;
  padding: 6rem 0;
}
.section .div-out:after {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 35%;
  background-color: rgb(var(--lightblue));
}
.section .div-out.left:after {
  left: 0;
  border-top-right-radius: 33%;
  border-bottom-right-radius: 33%;
}
.section .div-out.right:after {
  right: 0;
  border-top-left-radius: 33%;
  border-bottom-left-radius: 33%;
}
.section .bg-dark {
  background-color: #3c3c3b;
}

.min-h-80vh {
  min-height: 80vh;
}

.faq-row i {
  cursor: pointer;
}
.faq-row .fa-plus {
  display: inline-block;
}
.faq-row .fa-minus {
  display: none;
}
.faq-row.open .fa-plus {
  display: none;
}
.faq-row.open .fa-minus {
  display: inline-block;
}

#dropdownMenuButton1:after {
  display: none;
}

.page-contact {
  background-image: url("/assets/images/Web-Banners-1.png");
}

.chapter-banner {
  text-align: center;
}

.payment-op .icon img {
  width: 34px;
}

#chapter_sections .table-bordered {
  border-color: transparent;
}

@media screen and (max-width: 970px) {
  #header .center-red {
    font-size: 1.4rem;
  }
  .nv-head .nav-item, .basic {
    display: none;
  }
  .navbar.mobile {
    display: block;
  }
  .mobile {
    display: block;
  }
  .chapter-intro .table tr td {
    display: block;
  }
}
